{
    "description": "Hi, I would like to put my instance on the fediblock list. While my instance is quite young (indeed, that is how I like them), I was still disappointed to see that no one had bothered to give me a place on it. Hopefully you can fix that for me, thank you.",
    "instance": "pl.wysteriary.art",
    "receipts": [
        "https://pl.wysteriary.art/notice/A4zkIOZne7vgyB4YE4",
        "https://pl.wysteriary.art/notice/A4B5plHIDvoXX4D3vk",
        "https://pl.wysteriary.art/notice/A4CddmCkXlJ0WzV8ZE",
        "https://pl.wysteriary.art/notice/A460Onql58t485KBZg"
    ],
    "report_time": "2021-03-19T01:49:15",
    "screenshots": [
        "web-1742-1.png",
        "web-1742-2.png",
        "web-1742-3.png",
        "web-1742-4.png"
    ],
    "tags": [
        "lolicon"
    ],
    "unreachable": false
}
